Version: games-emulation/stella 4.7.2:0

Depends On: media-libs/libsdl2[joystick?,opengl,video] media-libs/libpng:0 sys-libs/zlib >=sys-apps/sed-4

USE Flags:joystick

4.7.2
"~amd64 ~x86"
comments powered by Disqus